Skill sources
Get a skill source
Fetch a single skill source by id (scoped to the caller's org; a cross-org id reads as 404).
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/skill-sources/string"{ "id": "string", "name": "string", "source": "string", "githubRepoId": "string", "ref": "string", "subDir": "string", "skills": [ "string" ], "private": true, "visibility": "string", "sharedWith": [ "string" ], "createdBy": "string", "canEdit": true, "canManageSharing": true, "createdAt": "string"}